{
  "_id": "cordova-plugin-twilio-common@0.1.7",
  "_rev": "3-b31c225835d8d1de3549a1601504d23f",
  "name": "cordova-plugin-twilio-common",
  "description": "Cordova plugin for Twilio Common",
  "dist-tags": {
    "latest": "0.1.7"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.1.7"
  ],
  "maintainers": [
    "twilio-ci <mroberts+twilio-ci@twilio.com>"
  ],
  "time": {
    "modified": "2017-09-19T13:54:58.104Z",
    "created": "2017-09-14T09:01:22.433Z",
    "0.0.1": "2017-09-14T09:01:22.433Z",
    "0.0.2": "2017-09-19T13:39:17.707Z",
    "0.1.7": "2017-09-19T13:54:58.104Z"
  },
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser",
    "twilio",
    "twilio-common",
    "accessmanager"
  ],
  "author": "Twilio",
  "license": "BSD-3-Clause",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/twilio/cordova-plugin-twilio-common#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/twilio/cordova-plugin-twilio-common.git"
  },
  "bugs": {
    "url": "https://github.com/twilio/cordova-plugin-twilio-common/issues"
  },
  "_attachments": {},
  "_etag": "W/\"c9debfab0bd2ce7316d91a3bde114e1e\"",
  "_lastModified": "Sat, 26 May 2018 21:05:20 GMT",
  "version": "0.1.7",
  "scripts": {
    "prepare": "node_modules/copyfiles/copyfiles node_modules/twilio-common/dist/twilio-common*.js www/. -f"
  },
  "cordova": {
    "id": "cordova-plugin-twilio-common",
    "platforms": []
  },
  "devDependencies": {
    "copyfiles": "^1.2.0",
    "twilio-common": "0.1.7"
  },
  "gitHead": "6a9a01fda1cd64d7d1939ce90289364371f07852",
  "_shasum": "17cccca1205328e0653f21c7356a2086e01ee62a",
  "_from": ".",
  "_npmVersion": "4.2.0",
  "_nodeVersion": "7.10.1",
  "_npmUser": "twilio-ci <mroberts+twilio-ci@twilio.com>",
  "dist": {
    "shasum": "17cccca1205328e0653f21c7356a2086e01ee62a",
    "tarball": "https://registry.npmjs.org/cordova-plugin-twilio-common/-/cordova-plugin-twilio-common-0.1.7.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-twilio-common-0.1.7.tgz_1505829296905_0.3873572424054146"
  },
  "directories": {}
}
